MVN

org.everit.osgi.dev : org.everit.osgi.dev.dist.util

Maven & Gradle

Dec 11, 2017
1 usages
0 stars

Everit - eosgi distribution utils · The utility classes and schame used by the eosgi-maven-plugin to create eosgi distribution packages.

<dependency>
    <groupId>org.everit.osgi.dev</groupId>
    <artifactId>org.everit.osgi.dev.dist.util</artifactId>
    <version>6.0.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.everit.osgi.dev : org.everit.osgi.dev.dist.util to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 6.0.0

All Versions

Choose a version of org.everit.osgi.dev : org.everit.osgi.dev.dist.util to add to Maven or Gradle - All Versions:

  • Version Updated
  • org.everit.osgi.dev.dist.util-6.0.0

    Dec 11, 2017
  • org.everit.osgi.dev.dist.util-5.1.0

    Mar 04, 2017
  • org.everit.osgi.dev.dist.util-5.0.0

    Nov 20, 2016
  • org.everit.osgi.dev.dist.util-4.1.1

    Nov 09, 2016
  • org.everit.osgi.dev.dist.util-4.0.0

    Oct 20, 2016
  • org.everit.osgi.dev.dist.util-4.1.0

    Oct 20, 2016

How to add a dependency to Maven

Add the following org.everit.osgi.dev : org.everit.osgi.dev.dist.util maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.everit.osgi.dev</groupId>
    <artifactId>org.everit.osgi.dev.dist.util</artifactId>
    <version>6.0.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.everit.osgi.dev : org.everit.osgi.dev.dist.util gradle dependency to your build.gradle file:

implementation 'org.everit.osgi.dev:org.everit.osgi.dev.dist.util:6.0.0'

Gradle Kotlin DSL: Add the following org.everit.osgi.dev : org.everit.osgi.dev.dist.util gradle kotlin dependency to your build.gradle.kts file:

implementation("org.everit.osgi.dev:org.everit.osgi.dev.dist.util:6.0.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.everit.osgi.dev : org.everit.osgi.dev.dist.util sbt scala dependency to your build.sbt file:

libraryDependencies += "org.everit.osgi.dev" % "org.everit.osgi.dev.dist.util" % "6.0.0"